import { BaseOutput } from '~/core/entities/output/baseOutput';

export class MembershipApplicationInsertOutput extends BaseOutput {
    /* tslint:disable variable-name */
    ID: number;

    /* tslint:enable variable-name */

    constructor(id = 0) {
        super();
        this.ID = id;
    }

    toString() {
        return 'ID: ' + this.ID;
    }
}
